﻿.footer-nav,.footer__social,.footer__title,.zone-content,.zone-nb{text-align:left}
.footer__social{display:block;font-size:0}
.footer__social a{font-size:15px;font-size:1rem;display:inline-block;background:#505050;color:#ebebeb;text-align:center;line-height:30px;width:30px;height:30px;border-radius:30px;margin:0 10px 10px 0}
.footer__social a:last-child{margin-right:0}
.footer__social a:hover{color:#fff}


#iconsBlock .icons {
    margin-top: 55px;
}

#footer_widget_wrap {  display:table; }

#footer_widget_wrap .columns-4 { display:table-row; }

#footer_widget_wrap .c1, #footer_inner .c2, #footer_inner .c3, #footer_inner .c4 {     display:table-cell!important; float:none; }

#footer_widget_wrap .c1, #footer_inner .c2, #footer_inner .c3 {
border-right:1px solid rgb(217, 236, 165);
}


.container {
  width: 100%;
  margin: 0 auto;
  max-width: 1024px;
  padding: 0 15px;
  box-sizing: border-box; }


#header #logo {font-size: 0px !important;margin:30px 0 0 0;line-height: 0 !important;}
.img-responsive{display:block;max-width:100%;height:auto}

.feedback .in { padding:0;}

.submenu .in {

}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}
.woofc-inner .woofc-title{text-transform:uppercase;display:block;font-size:16px;font-weight:700;letter-spacing:.1em;color:#181818}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}
